﻿img {border:0 none;}

h1, h2, h3, h4, h5, h6
{
	font-family: ArialNarrow, Arial, Helvetica,sans-serif; 
	margin:1.3em 0 1em;
	font-weight:normal;
}

h1{
	font-size: 26px;
 	margin:0 0 1em; 
 }
hr, .hr 
{
	border-top:1px solid;
	display:block;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:12px 0;
	overflow:hidden;
	padding:0;
}

#workarea ol li, #workarea ul li { margin: 0.6em 0; }
#workarea ul { list-style-type: disc; }